/** Shopify CDN: Minification failed

Line 234:5 Expected ":"

**/
/* FONTS */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');


.home-first-section .rich-text{ 
    margin-top: 40px;
    margin-bottom: 60px;
}
.side-link-div{
	text-align:right;
}
.side-link-div a{
	font-family: 'Roboto', sans-serif;
  	font-weight:500;
  	text-decoration:underline;
}
#shopify-section-template--16151102456045__164982736058465cb2 .h2-margin-top a,
#shopify-section-template--16024289607917__164982736058465cb2 .h2-margin-top a,
#shopify-section-template--15858372149485__164982736058465cb2 .h2-margin-top a,
.feature-link{
    font-family: Roboto,sans-serif;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none;
    color: #fff !important;
    background: #000;
    padding: 12px 25px;
    text-transform: initial;
    letter-spacing: 0;
    margin-top: 10px;
}
#shopify-section-template--16151102456045__164982736058465cb2 .h2-margin-top a:after,
#shopify-section-template--16024289607917__164982736058465cb2 .h2-margin-top a:after,
#shopify-section-template--15858372149485__164982736058465cb2 .h2-margin-top a:after,
.feature-link:after{
	display:none !important;
}
.rich-text-images .h2-margin-top{
	text-align:center;
}

#shopify-section-template--16151102456045__featured-collection{
	padding:50px 0px;
  	background-color:#000;
}
#shopify-section-template--16151102456045__featured-collection .spaced-section{
	margin-top:0px;
  	margin-bottom:40px;
}
#shopify-section-template--16151102456045__featured-collection .section-content{
  	background-color:#000;
}
#shopify-section-template--16151102456045__featured-collection .section-title-container{
    color: #fff;
    font-family: Roboto,sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 40px;
}
#shopify-section-template--16151102456045__featured-collection .prod-caption{
    color: #fff;
    text-align:center;
  	font-family: Roboto,sans-serif;
}
#shopify-section-template--16151102456045__featured-collection .prod-caption .title{
    padding: 0px 27px;
    padding-top: 10px;
  	height:60px;
}
.prod-grid-stars{
	padding-top:10px;
  	padding-bottom:20px;
  	text-align:center;
}
.prod-grid-stars img {
    max-width: 100px;
    width: 100%;
}
#shopify-section-template--16151102456045__featured-collection .product-price{
	font-size:20px;
}

.prod-grid-btn{
	margin-top:30px;
}
.prod-grid-btn a{
    background-color: #fff;
    color: #000;
    padding: 12px 25px;
    font-weight: 700;
    letter-spacing: 0px;
}

.rich-images{
    display: flex;
    margin-top: 30px;
    padding-top: 50px;
}
.rich-images-wrapper:before{
    content: "";
    display: block;
    border-bottom: 2px solid #000;
    max-width: 50px;
    width: 100%;
    position: absolute;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.rich-images-img{
    margin: 20px;
    padding-top: 0px;
}
.rich-text-images .rich-text__title,
#shopify-section-template--16151102456045__16498457336dde6908 .rich-text__title,
#shopify-section-template--15858372149485__16498457336dde6908 .rich-text__title,
#shopify-section-template--16024289607917__16498457336dde6908 .rich-text__title,
#shopify-section-template--15907218948333__16498457336dde6908 .rich-text__title,
.coffee-club .rich-text__title{
    font-family: Roboto,sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 40px;	
}

.rich-text-images .rich-text__text p,
#shopify-section-template--16151102456045__rich-text p{
    font-family: Roboto,sans-serif;
    font-size: 18px;
    line-height: 28px;
}

.rich-text-images .rich-text__text p strong{
	font-size:18px;
}
#shopify-section-template--16151102456045__164982736058465cb2,
#shopify-section-template--16024289607917__164982736058465cb2,
#shopify-section-template--15858372149485__164982736058465cb2,
#shopify-section-template--15907218948333__1649906303eb4a3da0,
div[id*='164982736058465cb2'],
#shopify-section-template--16151102587117__1649906303eb4a3da0{
	margin-top:0px;
  	margin-bottom:0px;
  	padding:50px 0px;  
}
#shopify-section-template--16151102456045__164982736058465cb2 .rich-text,
#shopify-section-template--16024289607917__164982736058465cb2 .rich-text,
#shopify-section-template--15858372149485__164982736058465cb2 .rich-text,
#shopify-section-template--16151102456045__16498457336dde6908 .rich-text,
#shopify-section-template--16151102456045__16498457336dde6908 .section-content,
#shopify-section-template--15858372149485__16498457336dde6908 .rich-text,
#shopify-section-template--15858372149485__16498457336dde6908 .section-content,
#shopify-section-template--16024289607917__16498457336dde6908 .rich-text,
#shopify-section-template--16024289607917__16498457336dde6908 .section-content,
#shopify-section-template--15907218948333__16498457336dde6908 .rich-text,
#shopify-section-template--15907218948333__16498457336dde6908 .section-content,
#shopify-section-template--15907218948333__1649906303eb4a3da0 .rich-text,
.rich-text-images{
	background:transparent;
}
#shopify-section-template--16151102456045__164982736058465cb2 .h2-margin-top,
#shopify-section-template--16024289607917__164982736058465cb2 .h2-margin-top,
#shopify-section-template--15858372149485__164982736058465cb2 .h2-margin-top,
.product-pack-second-section .h2-margin-top{
	text-align:center;
}
.coffee-club p{
    font-family: Roboto,sans-serif;
    font-size: 25px;
    line-height: 35px;
}
.coffee-club{
    background: url(/cdn/shop/t/16/assets/coffeeclub-cup.png?v=1649846054) left center no-repeat,url(/cdn/shop/t/16/assets/coffeeclub-cup.png?v=1649846054) right center no-repeat !important;
    background-size: auto,auto !important;
    padding: 40px 0;
    max-width: 1800px;
    width: 100%;
    margin: 0 auto;
}
#shopify-section-template--16151102456045__164982736058465cb2,
#shopify-section-template--16024289607917__164982736058465cb2,
#shopify-section-template--15858372149485__164982736058465cb2,
#shopify-section-template--15858372149485__16528676131ce40663,
#shopify-section-template--16024289607917__16528676131ce40663{
    border-bottom: 2px solid #000;
}
#template--16151102456045__164982736058465cb2{
	margin-bottom:0px;
}
#shopify-section-template--16151102456045__16498457336dde6908 .rich-text,
#shopify-section-template--15858372149485__16498457336dde6908 .rich-text,
#shopify-section-template--16024289607917__16498457336dde6908 .rich-text,
#shopify-section-template--15907218948333__16498457336dde6908 .rich-text{
    margin-top: 50px;
    margin-bottom: 50px;
}

.rich-rte-image{
	text-align:center;
  	width:100%;
}
.rich-rte-image img{
	width:100%;
}


.product-pack-section{
	max-width:1600px;
}
.product-pack-section .reading-width{
	max-width:1200px;
}

.product-pack-section .rich-text__title{
    font-family: Roboto,sans-serif;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.product-pack-section .rich-text__text{
    font-family: Roboto,sans-serif;
    font-size: 35px;
    line-height: 45px;
    padding-bottom: 70px;
}
.feature-link{
	text
}
.pack-image-text{}
.pack-image-text .container{
	background-color:transparent !important;
  	max-width:1600px;
}
.pack-image-text .image-with-text__title{
    font-family: Roboto,sans-serif;
    font-weight: 700;
    font-size: 60px;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin-bottom: 10px;
}
.text-image-html{}
.text-image-html p,.text-image-html ul li{
    font-family: Roboto,sans-serif;
    font-size: 18px;
    line-height: 28px;
}
.text-image-html ul{
	padding-left: 0px;
  	list-style:none;
}
.text-image-html ul li{
	padding-left:0px;
  	padding-bottom:2px;
}
.text-image-html ul li:before{
    font-size: 25px;
    content: "\2022";
    padding-right: 0px;
    top: 2px;
    position: relative;
}
.pack-image-text .h2-margin-top{
	display:inline-block;
}
.pack-image-text .h2-margin-top .feature-link{
    font-family: Roboto,sans-serif;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none;
    color: #fff!important;
    background: #000;
    padding: 12px 25px;
    text-transform: initial;
    letter-spacing: 0;
    margin-top: 0px;
    margin-right: 30px;
}
.pack-image-text .h2-margin-top .feature-link:after{
	display:none;
}
#shopify-section-template--15907218948333__1649906303eb4a3da0{
	margin-bottom:0px;
  	padding-bottom:0px;
}
#shopify-section-template--15907218948333__16499063070f2f3c4b .pack-image-text{
	margin-top:0px;
}
.menu-using-inline{
	display:none;
}

.pageheader__contents.pageheader__contents--inline .site-control__inline-links {
    visibility: visible !important;
    opacity: 1 !important;
    height: auto !important;
    width: 100% !important;
	overflow: unset;
}
.site-control__inline-links .list-menus li > a{
    text-transform: uppercase;
    font-weight: 700!important;
    letter-spacing: 1px;
}
.pageheader__layout:before{
	left:0px;
}

.pagefooter {
    border-top: 1px solid #000;
    background-color: #000;
}
.pagefooter .signup-icon svg,
.pagefooter p,
.pagefooter a,
.pagefooter h2{
	fill:#fff;
  	color:#fff;
}
.pagefooter input{
	border-color:#fff;
  	color:#fff;
}

#footer-signup-form ::-webkit-input-placeholder { /* Edge */
  color: #fff;
}

#footer-signup-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

#footer-signup-form ::placeholder {
  color: #fff;
}
.nav-rows{
    background: #F8E2BD !important;
}

.js .banner-candidate:first-child{
	margin-top:0px !important;
}
.js .section-header {
    height: 57px !important;
}
.pageheader__contents {
    padding: 2px 40px;
}
.pageheader__layout:before{
	height:100% !important;
  	top:0px !important
}
.list-menus a{
	color:#000;
}

.coffee-club .container{
	background-color:transparent !important;
}
#sample-packs .shopify-section{
    border-bottom: 2px solid #000;
}
#sample-packs  #shopify-section-announcement{
  border-bottom: 2px solid #d4c4ac;
}
#sample-packs .main-content{
	margin-top:0px;
}
  .header-search-toggle svg path,
  .cart-link--icon svg path{
    fill: #000 !important;
  } 
.cart-link--icon__account svg,
.cart-link--icon__account svg path{
	stroke: #000 !important;
  	fill:transparent !important;
}
#shopify-section-header {
    background: #f8e2bd !important;
}
.no-banner .pageheader__layout::before {
    background-color: #f8e2bd !important;
}
.header-items img{
	height:35px;
}
.footer-block-area{
	max-width:1000px !important;
}

.custom-filter-header{
	display:none;
}

.cart__count {
    background: #000;
}
.banner--no-image{
    background: #f8e2bd;
    padding: 0px;
  	min-height:150px;
  	padding-top:50px !important;
}
.has-text-banner:not(.scrolled-down) .pageheader__layout:before {
    background-color: #f8e2bd;
}
.js .banner-candidate:first-child, .js .template-customer-area .banner {
    margin-top: 0px !important;
}
.has-text-banner .pageheader__layout::before {
    border-bottom: 1px solid #cfc1ab;
}
  .prod-grid-btn{
  	text-align:center;
  }

/* BORDER */
/* 12 oz packs */
/* #shopify-section-template--16151102390509__16528676131ce40663{
	margin-bottom:50px;
}

#shopify-section-template--16151102390509__16528676131ce40663,
#shopify-section-template--16151102390509__164982736058465cb2{
	border-bottom:2px solid #000;
} */
.pageheader__layout:before{
  width:100%;
}
.rich-text-collection{
    border-bottom: 2px solid #000;
    padding-bottom: 50px;
    /* margin-bottom: 50px; */
}
.coffee-club{
    border-bottom:none;
    margin-bottom: 0px;
}

.all-blogs-gallery .overlay__link{
    background: none;
    border-bottom: 2px solid #fff;
    text-transform: uppercase;
    padding: 10px 1px;
    padding-bottom: 0px;
}
/* MEDIA */

@media (min-width: 1024px){
  
  .pageheader__contents.pageheader__contents--inline .nav-row .tier-menu {
      text-align: center;
      display: inline-block;
      height: 100%;
      width: 100%;
  }  
  .product-grid__images {
      padding:0px 60px 20px;
  }
  .product-grid__detail {
      width: 650px;
  }  
	.pageheader__contents.pageheader__contents--inline .nav-row .tier-menu>ul>li>a:hover:after, .pageheader__contents.pageheader__contents--inline .nav-row .tier-menu>ul>li>a.expanded:after, .pageheader__contents.pageheader__contents--inline .nav-row .tier-menu>ul>li>a.active:after{
    	display:none;
    } 
  .pageheader__contents.pageheader__contents--inline .nav-row .contains-children{
  	position:unset;
  } 
  .pageheader__contents.pageheader__contents--inline .nav-row .contains-children .nav-rows {
    top: 60%;
    width: 100%;
    display:flex;
    background: #fff;
    border-top:none;
    max-height:fit-content !important;
    z-index:10;
  }  
  .nav-ctas__cta{
  	display:none !important;
  }
  .nav-rows li{
  	text-align:center;
    margin:15px !important;
  }
  .pageheader__contents.pageheader__contents--inline .nav-row .contains-children .nav-rows a{
  	color:#000;
    font-weight:normal;
    width:100%;
    text-align:center;
  }  
  .pageheader__contents.pageheader__contents--inline .nav-row .contains-children .nav-rows a span{
	border-bottom:1px solid #ccc;  
    width:100%;
    display:block;
    padding-bottom:5px;
    margin-bottom:10px;
  }
}

@media (min-width: 992px){
  .pageheader__contents.pageheader__contents--inline .nav-row .tier-menu>ul {
      margin-left: 125px;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1560px){

  .pageheader__layout:before{
  	width:100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
  .pageheader__layout:before {
      left: 0px;
      width: 100%;
  }
}
@media only screen and (max-width: 900px) {
  .menu-using-inline {
      display: block;
  }  
}
@media only screen and (max-width: 767px) {
.menu-using-inline {
    display: block;
}  
  .rich-images-img {
      margin: 5px;
      padding-top: 0;
  }
  .rich-images{
      padding-top: 0px;
  }  
  .rich-text-images .rich-text__title, #shopify-section-template--16151102456045__16498457336dde6908 .rich-text__title,
  .coffee-club .rich-text__title{
  	font-size:30px;
  }
  #shopify-section-template--16151102456045__164982736058465cb2,
  #shopify-section-template--16024289607917__164982736058465cb2,
  #shopify-section-template--15858372149485__164982736058465cb2,
  div[id*='164982736058465cb2']{
  	padding-bottom:0px;
  }
  #shopify-section-template--16151102456045__16498457336dde6908,
  #shopify-section-template--15858372149485__16498457336dde6908,
  #shopify-section-template--16024289607917__16498457336dde6908,
  #shopify-section-template--15907218948333__16498457336dde6908,
  div[id*='16498457336dde6908']{
  	padding-top:0px;
  }
  #shopify-section-template--16151102456045__16498457336dde6908 .rich-text,
  #shopify-section-template--15858372149485__16498457336dde6908 .rich-text,
  #shopify-section-template--16024289607917__16498457336dde6908 .rich-text,
  #shopify-section-template--15907218948333__16498457336dde6908 .rich-text,
  .coffee-club{
  	margin-top:70px;
    margin-bottom:0px;
  }
  .coffee-club{
  	background-size:50px,50px !important;
    background-position:5% center, 95% center !important;
  }
  .coffee-club p{
      font-family: Roboto,sans-serif;
      font-size: 16px;
      line-height: 20px;
      padding: 0px 55px;
  }  
  #shopify-section-template--16151102456045__164982736058465cb2,
  #shopify-section-template--16024289607917__164982736058465cb2,
  #shopify-section-template--15858372149485__164982736058465cb2{
      border-bottom: none;
  }  
  .pack-image-text .content{
  	padding:20px !important;
  }  
  .pack-image-text .image-with-text__title{
  	font-size:30px;
  }
  .pack-image-text{
  	padding:15px;
  }
  .pack-image-text img{
  	width:100%;
  }
  .product-pack-section .rich-text__title{
  	font-size:40px;
  }
  .contains-children img{
  	display:none;
  }
.pack-image-text .grid{
    margin-left: 0px;
}  
  
  .main-menu-panel{
      background-color: #fff;
  }
  .main-menu-panel .main-menu-link {
      color: #000;
      fill: #000;
      font-size: 14px;
      text-transform: uppercase;
      font-weight: 700;
      line-height: 50px;
  }
  .main-menu-list-item{
      border-top: 1px solid #ddd;
  }
  .icon-burger .line{
  	background-color:#000;
  }
  .header-search-toggle svg,
  .header-search-toggle svg path,
  .cart-link--icon svg,
  .cart-link--icon svg path{
  	fill:#000 !important;
  }  
    .pageheader__contents {
      padding: 2px 15px;
  }
  
  /* DROPDOWN LOOK FOR CUSTOM FILTER */
.custom-filter-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center; 
}  
  .custom_nav_filters{
  	width:100% !important;
    display:none;
  }
  .custom_nav_filters ul{
  	padding-left:0px;
  }
  .custom_nav_filters ul li {
      padding: 5px 0;
      display: inline-block;
      margin: 5px;
  }  
  .custom_nav_filters ul li a{
  	background: #152242;
    padding: 7px 15px;
    border-radius: 33px;
    color: #fff;
    font-size:12px;
  }
  .custom_nav_filters ul li.selected{
  	padding-top:0px;
    margin-top:0px;
  }
  .custom_nav_filters ul li.selected::before{
  	display:none;
  }
  .custom-filter-header{
  	padding-bottom:15px;
  }
  .custom-filter-header a{
    text-transform: uppercase;
    font-weight: 700;
}    
  .custom-filter-header span{
	background: #152242;
    color: #fff;
    line-height: 24px;
    padding: 7px 14px;
    border-radius: 33px;  
  }  
.custom-filter-header a:after {
    content: '';
    width: 14px;
    height: 14px;
    display: inline-block;
    background-image: url(/cdn/shop/files/caret-right-solid.svg?v=1656302018  );
    background-repeat: no-repeat;
    margin: 0 0 -5px 10px;
    transform: rotate(90deg);
} 
  .container.coffee-club{
  	background:none !important;
  }  
.column.half, .column.third {
    width: calc(100%);
  	margin-left:0px;
}  
.main_section {
    display: block;
    width: 100%;
}
.text-image-ctm {
    padding: 0;
    position: relative;
    width: 100%;
}
.text-image-ctm  .img_first {
    width: 100%;
}
.text-image-ctm  .second_img {
    width: 100%;
}
.text-image-ctm  .main_section h2.rich-text__title {
    font-size: 24px;
}
.text-image-ctm .rich-text__text p {
    font-size: 16px;
    width: 100%;
}  
  .coffee-club {
    margin: 0px;
}
  .coffee-club .container {
    padding-top: 30px;
}
}

/*------------new-css-------*/
.mega_img_2 {
    display: flex;
    align-items: center;
    height: 100%;
    position: relative;
    padding-bottom: 48px;
}
.submenu img.menu-img {
    max-height: 265px;
    position:relative;
    z-index:1;
}
.submenu a {
    height: 100%;
    display: block;
    position: relative;
    max-height: 300px;
}

ul.nav-rows {
    position: relative;
}
/*---------------ITG-BLOG-CSS----------------------*/
@media only screen and (max-width: 767px) {
.itg_blog {
    margin-left: 0;
}
.category ul.dib-cat-menu {
    display: block;
}
}
.itg_article {
    display: block;
    flex-wrap: nowrap;
}
.art_body {
    width: 100%;
    border: 1px solid #d6c2a0;
    border-top: none;
    box-shadow: 0 10px 10px #0000001a;
    overflow: visible;
    height: 100%;
    border-radius: 5px;
}
.detail_art {
    padding: 20px 30px;
    margin: 0;
    background: #d6c2a0;
}
.article_date {
    font-size: 16px;
    font-weight: 400;
}
.article_title {
    margin: 15px 0;
    font-size: 20px;
    min-height: 115px;
}
.article_des {
    font-size: 16px;
    min-height: 80px;
}
/* .mini-article .image-head .rimage-wrapper img {
    width: 100%;
    height: 100%;
    max-height: 200px;
    object-fit: cover;
} */
.mini-article .image-head .rimage-wrapper img {
    height: 100%;
    max-height: 200px;
}
.mini-article .rimage-outer-wrapper {
    width: 100%;
    height: 100%;
    max-height: 200px;
}
.mini-article {
    cursor: pointer;
    box-shadow: 0 10px 10px #0000001a;
}
.itg_breadcrumb .breadcrumbs {
    position: relative;
    left: 50px;
    font-size: 14px;
}
/*------------BLOG----------------*/

ul.dib-cat-menu {
    list-style: none;
    margin: 3em auto;
    padding: 0.5em 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;;
    border: 2px solid rgba(0,0,0,.2);
    border-width: 2px 0;
}
ul.dib-cat-menu li {
    padding: 10px 20px;
    font-size: 18px;
}
h2.title {
    text-align: center;
}
p.center {
    margin: 0 auto;
}
ul.menu.dropdown-child {
    list-style: none;
    padding: 0;
}
/* ul.dib-cat-menu:nth-child(1) {
    padding: 0;
} */

ul.bottom_menu .dropdown-child {
    display: none;
}
.bottom_menu span.arr.arr--small svg {
    max-width: 20px;
    max-height: 20px;
    cursor: pointer;
    rotate: 90deg;
    position: relative;
    top: 3px;
    margin-left: 3px;
}
/* .bottom_menu span.arr.arr--small {
    display: block;
    text-align: center;
} */
.large_form input, textarea {
    background: #d6c2a0;
    border: 1px solid #d6c2a0;
}
#sales-rep .ctm_pad {
    padding-bottom: 0;
}
#sales-rep .reading-width {
    max-width: max-content;
}
#sales-rep .spaced-section {
    margin-top: 0;
}
/*---------image-text-----------*/
.text-image-ctm {
    padding: 40px 0;
}
.main_section {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
.img_first {
    width: 20%;
}
.second_img {
    width: 20%;
}
.text_section {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}
.img_first img {
    width: 100%;
}
.second_img img {
    width: 100%;
}
.main_section h2.rich-text__title {
    font-family: Roboto,sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 40px;
    color: #000;
    margin: 0 0 1em;
    line-height: 1.2;
}
.text_section .rich-text__text p {
    font-family: Roboto,sans-serif;
    font-size: 25px;
    line-height: 35px;
    color: #000;
    width: 100%;
    max-width: 700px;
    margin: 0 auto 25px;
}
.text_section .feature-link {
    text-transform: uppercase;
    font-family: Futura,sans-serif;
    font-size: .875em;
    line-height: 1.5em;
    font-weight: 500;
    letter-spacing: .08em;
}
li.contains-children {
    height: 100%;
    text-align: left;
}
/* ul.nav-rows li.contains-children ul li a {
    text-align: left !important;
    position: relative;
    left: 50px;
} */
.nav-rows li  {
    text-align: center;
    margin: 0 !important;
}
.list-menus a.has-children.column-title {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
.list-menus span.arr.arr--small svg {
    rotate: 90deg;
    position: relative;
    left: -25px;
}
.list-menus span.arr.arr--small {
    border-bottom: none !important;
}








/* -------------------- 03/April/2023 CSS ------------------------------ */

.submenu_nav-overlay {
    position: relative;
}
.submenu_nav-overlay:after {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    transition: all 0.3s linear;
    visibility: hidden;
    opacity: 0;
    background-color: #D6C2A0;
}
#pageheader .mega_img_2 {
    height: auto;
    min-height: 250px;
}
#pageheader .mega_img_2:after {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    transition: all 0.3s linear;
    visibility: hidden;
    opacity: 0;
    background-color: #D6C2A0;
}
#pageheader li.submenu:hover .mega_img_2::after {
    opacity: 1;
    visibility: visible;
}
li.submenu:hover .submenu_nav-overlay::after {
    visibility: visible;
    opacity: 1;
}
#coffee .spaced-section {
    margin: 0;
}

.ctm_pad{
  position:relative;
}

.ctm_pad:after {
    content: "";
    display: block;
    border-bottom: 2px solid #000;
    max-width: 50px;
    width: 100%;
    position: absolute;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 0;
}


/* custom css JJKB ))))_____+++ */


  .blogs_all_pots-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap:29px;
}
  .main-inner_div img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    height: 100%;
    max-height: 200px;
}
.page-width.page-container {
    padding: 0px 20px;
     margin: 25px 0px;
}
.blogs_wrapper_heaading h2 {
    text-align: center;
    font-size: 39px;
}
@media only screen and (max-width:1024px){
  .blogs_all_pots-wrapper {
      grid-template-columns: 1fr 1fr 1fr;
  }
}
@media only screen and (max-width:768px){
  .blogs_all_pots-wrapper {
      grid-template-columns: 1fr 1fr ;
  }
}
@media only screen and (max-width:520px){
  .blogs_all_pots-wrapper {
      grid-template-columns: 1fr ;
  }
  .blogs_wrapper_heaading h2 {
    text-align: center;
    font-size: 20px;
  }
}
.Blogs_slider_wrapper .slick-slider {
    margin:0 -15px;
}
.Blogs_slider_wrapper .slick-slide {
    /* padding:10px; */
    margin-right:10px;
    margin-left:10px;
}
.wrapper_plus {
    text-align: center;
}

.padded-section.wide-next-prev {
    background: black;
    color: white;
}
.padded-section.wide-next-prev h1 ,.padded-section.wide-next-prev h2 ,.padded-section.wide-next-prev h3 ,.padded-section.wide-next-prev a{
  color:white;
}
.grid.mini-article {
    background: #40404029;
    box-shadow: 0 10px 10px #40404029;
}
.padded-section.wide-next-prev a.feature-link {
    background: white;
    color: black !important;
}
